index_title=Comptes PPP
index_enopfile=No existeix al sistema el fitxer de contrasenyes PPP '$1'. Pot ser que el PPP no estigui instalˇlat
index_table=Comptes PPP de trucada entrant i trucada sortint
index_user=Usuari
index_server=Servidor
index_uany=Qualsevol
index_sany=Qualsevol
index_create=Crea nou compte PPP
index_info=Webmin es pot configurar per tal que els canvis a la llista d'usuaris Unix s'apliquin automāticament a la llista de comptes PPP. Aixō només funcionarā si es fa servir el mōdul <tt>Usuaris i Grups</tt> de Webmin per afegir, suprimir o canviar usuaris.
index_onadd=Afegeix un compte PPP quan s'afegeixi un usuari Unix, pel servidor
index_onchange=Canvia el compte PPP quan es canvii un usuari Unix
index_ondelete=Suprimeix el compte PPP quan se suprimeixi un usuari Unix
index_apply=Aplica
index_return=a l'índex

edit_secret_etitle=Ediciķ de Compte PPP
edit_secret_ctitle=Creaciķ de Compte PPP
edit_secret_acc=Compte PPP
edit_secret_user=Usuari
edit_secret_serv=Servidor
edit_secret_sany=Qualsevol
edit_secret_uany=Qualsevol
edit_secret_pass=Contrasenya
edit_secret_none=Cap
edit_secret_ffile=Del fitxer
edit_secret_leave=Deixa-la tal com estā
edit_secret_setto=Estableix a
edit_secret_vaddr=ADreces Vālides
edit_secret_aany=Permet-ne qualsevol
edit_secret_anone=No en permetis cap
edit_secret_alist=Permet les llistades...
edit_secret_save=Desa
edit_secret_del=Suprimeix
edit_secret_return=a la llista de comptes

save_secret_esave=No he pogut desar el compte
save_secret_enoip='$1' no es una adreįa vālida

log_create=He creat l'usuari PPP $1
log_modify=He modificat l'usuari PPP $1
log_delete=He suprimit l'usuari PPP $1
log_sync=He canviat la sincronitzaciķ d'usuaris Unix



